@echo off


echo Installing Taskix32_2.1 
start /w /d Taskix32_2.1 Install.bat

echo Installing Adobe 
start /w /d Adobe Install.bat

echo Installing Office2003SP3FRComplete_compressed 
start /w /d Office2003SP3FRComplete_compressed Install.bat

rem echo Installing Office2010FR_x86
rem start /w /d Office2010FR_x86 Install.bat

echo Installing WindowsLiveEN 
start /w /d WindowsLiveEN Install.bat

echo Installing ActiveSync
start /w /d ActiveSync Install.bat

echo Installing SyncToy2.1_x86 
start /w /d SyncToy2.1_x86 Install.bat

echo Installing RADTools 
start /w /d RADTools Install.bat

echo Installing QuickTime7.6.6 
start /w /d QuickTime7.6.6 Install.bat

echo Installing RealPlayerSP 
start /w /d RealPlayerSP Install.bat

echo Installing vlc 
start /w /d vlc Install.bat

echo Installing klcodec_32 
start /w /d klcodec_32 Install.bat

echo Installing WMEncoder 
start /w /d WMEncoder Install.bat

echo Installing Wink 
start /w /d Wink Install.bat

echo Installing avidemux2 
start /w /d avidemux2 Install.bat

echo Installing VirtualDubMod 
start /w /d VirtualDubMod Install.bat

echo Installing Camstudio-2.0 
start /w /d Camstudio-2.0 Install.bat

echo Installing jdk1.6.0_20 
start /w /d jdk1.6.0_20 Install.bat

echo Installing XnView 
start /w /d XnView Install.bat

echo Installing IrfanView 
start /w /d IrfanView Install.bat

echo Installing PDFCreator 
start /w /d PDFCreator Install.bat

rem echo Installing DTools347 
rem start /w /d DTools347 Install.bat

echo Installing VirtualCloneDrive5440 
start /w /d VirtualCloneDrive5440 Install.bat

echo Installing CommonTools 
start /w /d CommonTools Install.bat

echo Installing Icons  
start /w /d Icons Install.bat

echo Installing PowerMenu 
start /w /d PowerMenu Install.bat

echo Installing RKTools 
start /w /d RKTools Install.bat

echo Installing SupTools 
start /w /d SupTools Install.bat

echo Installing pdf2word 
start /w /d pdf2word Install.bat

echo Installing Powarc 
start /w /d Powarc Install.bat

echo Installing WinRAR 
start /w /d WinRAR Install.bat

echo Installing uniextract 
start /w /d uniextract Install.bat

echo Installing Google_Earth 
start /w /d Google_Earth Install.bat

echo Installing Skype
start /w /d Skype Install.bat

echo Installing Ext2IFS 
start /w /d Ext2IFS Install.bat

echo Installing HardLinkShellExt_win32 
start /w /d HardLinkShellExt_win32 Install.bat

echo Installing renameit 
start /w /d renameit Install.bat

echo Installing RegShot 
start /w /d RegShot Install.bat

echo Installing spymetools 
start /w /d spymetools Install.bat

echo Installing RWSetup134 
start /w /d RWSetup134 Install.bat

echo Installing XN 
start /w /d XN Install.bat

echo Installing Filezilla 
start /w /d Filezilla Install.bat

echo Installing OpenSSH 
start /w /d OpenSSH Install.bat

echo Installing Firefox 
start /w /d Firefox Install.bat

echo Installing httrack-3.43-9C 
start /w /d httrack-3.43-9C Install.bat

echo Installing cpuz_x86 
start /w /d cpuz_x86 Install.bat

echo Installing EverestHome220 
start /w /d EverestHome220 Install.bat

echo Installing pcw2010 
start /w /d pcw2010 Install.bat

echo Installing Nero 
start /w /d Nero Install.bat

rem echo Installing Ulead_Burn.Now_4.5_SE 
rem start /w /d Ulead_Burn.Now_4.5_SE Install.bat

echo Installing MyDefrag 
start /w /d MyDefrag Install.bat

echo Installing WinImage_x86 
start /w /d WinImage_x86 Install.bat

echo Installing HP_USB_Boot_Utility 
start /w /d HP_USB_Boot_Utility Install.bat

echo Installing RealVNC 
start /w /d RealVNC Install.bat

echo Installing autoit 
start /w /d autoit Install.bat

echo Installing MinGW 
start /w /d MinGW Install.bat

echo Installing EclipseGalileo 
start /w /d EclipseGalileo Install.bat

echo Installing CodeBlocks 
start /w /d CodeBlocks Install.bat

echo Installing Notepad++5.5 
start /w /d Notepad++5.5 Install.bat

echo Installing MsXML 
start /w /d MsXML Install.bat

echo Installing SpeechSDK51 
start /w /d SpeechSDK51 Install.bat

echo Installing DXSDKDec2006 
start /w /d DXSDKDec2006 Install.bat

echo Installing ApplicationVerifier.x86 
start /w /d ApplicationVerifier.x86 Install.bat

echo Installing OpenCV 
start /w /d OpenCV Install.bat

echo Installing lws110_x86 
start /w /d lws110_x86 Install.bat

echo Installing Labjack 
start /w /d Labjack Install.bat

echo Installing MTSDK
start /w /d MTSDK Install.bat

echo Installing MTSDK324
start /w /d MTSDK324 Install.bat

echo Installing MiniKingSonar
start /w /d MiniKingSonar Install.bat

echo Installing ReadProg30
start /w /d ReadProg30 Install.bat

echo Installing scilab272 
start /w /d scilab272 Install.bat

echo Installing scilab511 
start /w /d scilab511 Install.bat

echo Installing olsrd 
start /w /d olsrd Install.bat

echo Installing freecap 
start /w /d freecap Install.bat

echo Installing lalsetup250 
start /w /d lalsetup250 Install.bat

echo Installing netstumblerinstaller_0_4_0 
start /w /d netstumblerinstaller_0_4_0 Install.bat

echo Installing VirtualPC2007SP1 
start /w /d VirtualPC2007SP1 Install.bat


exit
